#colorbox #cboxContent {
    background-color: #477fba;
    /*margin-top: 14px;*/
}
root { 
    display: block;
}
*,body, html {

    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 12px;
}

html{
    background-color: #477FBA;

}

.prix_barre {
    text-decoration: line-through;
}

#global {

    position: relative;
    width: 100%;
    margin: 0px auto;
    min-width: 960px;
    max-width: 1163px;
    /*padding: 5px;*/

}

#headerContainer {   
    background-color: #E4D8AE;
    height: 132px;
    position: relative;
    z-index: 99;
}

#headerContent {
    clear: both;
    height: auto;
    left: 43%;
    margin: 0 auto 0 -480px;
    position: absolute;
    text-align: left;
    top: 20px;
    width: 960px;
}

#content {
    position: relative;
    padding: 5px;
    background-color: #fff;
}
#content a {
    color: #000;
    text-decoration: none;
}

#center a {
    color: #327e04;
}


/*#content a:hover {
    color: #7DD302;
    text-decoration: none;
}*/

#center a:not(.disabled):hover {
    color: #46AD06;
    text-decoration: none;
}
.footer, #footer {
    position: relative;
    height: 125px;
    background-color: #E4D8AE;
    page-break-after: always;
}

.last_footer {
    page-break-after: avoid;
}

#headerContainer .logo, #headerContainer #logo {
    float: left; 
    width: 200px;  
    height: 40px;
    padding-top: 2px;
    padding-left: 4px;
    text-align: center;
}


#global #toolbar {
    max-width: 1200px;
    min-width: 960px;
    padding-top: 45px;
}


#headerContainer #perimetre {
    float: right;
    font-weight: bold;
    line-height: 30px;
    position: relative;
    width: 370px;
}

#headerContainer #perimetre p label {
    width: 100px;
    height: 20px;
    position: absolute;
}


#headerContainer #perimetre p select {
    margin-left: 100px;
    margin-top: 8px;
}

#headerContainer #perimetre p span.ui-combobox {
    margin-left: 100px;
    position: absolute;
    height:24px;
    margin-top: 5px;
}


#headerContainer #perimetre p {
    float: left;
    min-height: 30px;
    width: 300px;
}

#headerContainer #mainMenu a {
    color: #D31C78;
    text-decoration: none;
    font-weight: bold;
}

#headerContainer #nav-bar a {
    color: #FFFFFF;
    text-decoration: none;
    float: left;
    font-weight: normal;
}

#headerContainer #nav-bar .dropdown-menu li a {
    color: #3b4151;
    text-decoration: none;
    float: left;
    font-weight: normal;
}

#nav-bar ul.menu li {
    display: inline-block;
}

#nav-bar ul.dropdown-menu li {
    display: block;
}

#admin li a {
    padding-right: 20px;
    color : #fff;
}

#headerContainer #nav-bar li a:hover {
    color: #d31c78;
}

#headerContainer #mainMenu a:hover {
    color: #7DD302;
    text-decoration: none;
}
#headerContainer #mainMenu li.current a {
    color: #7DD302;
    text-decoration: none;
    background-clip: padding-box;
    background-color: #fff;
    border-color: #7DD302 #ddd transparent;
    border-radius: 3px 3px 0 0;
    border-top: 3px solid #7DD302;
    font-weight: 700;
}

#headerContainer #mainMenu {
    position: absolute;
    margin-top: 72px;
    width: 100%
} 
#headerContainer #disconectLink {
    position: absolute;
    z-index: 1;
    top: 15px;
    right: 320px;
} 

#headerContainer #admin {
    position: relative;
    z-index: 1;
    top: 15px;
    min-width: 960px;
    max-width: 1163px;
    margin: 0 auto;
} 

.btn-global {
    float:right;
}

#global input[type="text"].input-date {
    width: 80px;
}


#headerContainer #mainMenu li {
    font-family: arial;
    display: inline;
    position:relative;
    float: left;
} 


#headerContainer #mainMenu li.home a  {
    width: 65px;
}

#headerContainer #mainMenu li.home a span {
    display: none;
}

#headerContainer #mainMenu li.home a {
    background-position: 0 0;
    height: 40px;
    margin-left: 0;
    padding: 0;
}

#headerContainer #mainMenu li.home a:hover {
    background-position: 0 -40px;
}

#headerContainer #mainMenu li.home a {
    background-image: url("../images/layout/bg_menu_optim.png");
    background-repeat: no-repeat;
}

#headerContainer #mainMenu li a {
    font-size: 13px;
    line-height: 21px;
    padding: 8px 10px 8px 10px;
    display: block;
}

#headerContainer #mainMenu li a span {
    text-transform: uppercase;
}


#center{
    width: 100%;
    position: relative;
    float: left;
}


#content{
    padding-left: 20px;
    min-height:500px;
}

#content H1{
    color: #d31c78;
    display: block;
    font-family: arial;
    font-size: 18px;
    margin: 10px;
    width: 550px;
}

#content #title {
    display:inline-block;
}

#content #title H3 {
    color: #3b4151;
    display: block;
    float: left;
    font-family: arial;
    font-size: 16px;
    margin: 10px 10px 5px;
    text-transform: uppercase;
}

/* Formulaires */

#content form .required.error {
    border-color: red;
}

#content form {
    display: block;
    margin: auto auto auto auto;
    padding: 30px;
    width: 700px;
    font-size: 0.9em;
    border: 1px solid #ccc;
    background-color: #F1E9CA;

}

#content form li {
    list-style-type: none; 
}

#content form ul {
    list-style-type: none; 
    margin-left : 250px;
    position:relative;
}

#content form h2{
    display: block;
    background-color: #ccc;
    height: 20px;
    clear: left;
    font-size: 1.2em;
    padding: 2px;
}

#content form label { 
    float: left;
    margin-right: 50px;
    padding: 5px 0 5px 10px;
    width: 250px;
}

#content form p.label {
    width: 250px; 
    margin-right:50px;
}

#content form input[type=text],
#content form input[type=password],
#content form textarea,
#content form select { 
    /*margin-left : 250px;*/
    margin-left : auto;
}

#global select,
#global textarea,
#global input[type=text],
#global input[type=password]{
    border: 1px solid #abadb3;
    clear: both;
    color: #4c4644;
    font-size: 12px;
    padding: 2px;
    width: 250px;
}

.Headbutton select {
    margin-right: 10px;
}

label {
    width: 50px;
    padding: 5px 5px 5px 0;
    font-weight: bold;
}

#content form input[type=text] {
    position:relative;
}

#content form textarea {
    position:relative;
    display: block;
}

#content form select {
    height: 22px;
    width: auto;
    min-width: 50px;
    position:absolute;
}

#content form select[multiple] {
    height: 50px;
}


#center .bouton{ 
    padding: 2px 8px;
    width: auto;
    border: 1px solid #ccc;
    clear: both;
    background-color: #eee;
    color: #000;
}

#content form p {
    float:left;
    width:690px;
    min-height: 30px;
}


#content .bouton:hover{ 
    color: #000000;

}

#content form input[type=checkbox]{
    width: 1em;
    margin: 0 5px 0 10px;
}

#content input[type=checkbox]{
    margin-right: 0.5em;
    margin-top: 3px;
}

#content form p input[type=radio]{
    width: 1em;
    margin: 0.5em;
    margin-left: 100px;

}



dt {
    border-top:1px solid #ccc;
    float: left;
    /* clear: left; */
    /*width: 20em;*/
    font-weight: bold;
    width: 100%;
    text-align: left;  
    clear: left;
    margin:5px 0 3px 0;
    padding-top: 5px;
} 


#src1-label {
    display: none;
}

#src2-label {
    display: none;
}

#src3-label {
    display: none;
}

#src1-element {
    display: none;
}
#src2-element {
    display: none;
}
#src3-element {
    display: none;
}

dd {
    /*   float: left;*/
    margin-bottom: 10px;
    /* margin: 0 0 0 9em;*/
    /*  padding: 0 0 1em 0;*/
    width: 100%; 


}
dd br{
    display: none;
}
dd label {
    clear: both;
    display: block;
    height: 20px;
    margin: 0;
    padding: 0;

}


#content form .errors li{
    color: #FFF;
    list-style: none;
    font-size: 0.8em;
    text-align: center;
    background-color: red;
    padding:  2px 0;
} 

#selectLanguage img {
    border: 0;
}
#selectLanguage {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 500px;
}
#selectLanguage li{

    position: relative;
    float: right;
    margin: 5px;
    padding:0 5px;
    list-style: none;
}   
#selectLanguage li:hover{
    background-color: #fff;

}

#selectLanguage .current{
    background-color: #fff;
}

.titleList {
    text-align: center;
}


#mess_valid {
    text-align: center;
}

.text-right {
    text-align: right;
}

.montant {
    text-align: right;
}

dd label.clear-none {
    clear: none;
}

th.smallwidth {
    width: 1%;
}

td.nowrap {
    white-space: nowrap;
}

#xhtml-element br {
    display: inline;
}

span.margin-form {
    /*
    margin-right: 10px;
    */
}

.footer_pagination {
    height: 20px;
    background-color: white;
    width: 1015px;
}

.access_area, .access_area p {
    text-align: left;
    font-size: 10px;
}


#pdf #intro table td span{
    font-weight: bold;
}

#pdf #intro table{
    width: 100%;
    text-align: center;
}

span.bold {
    font-weight: bold;
}

p.center {
    text-align: center;
}

#content #texte_statique, #content #communiquepresse, #content #presetderecherche, #content #villenr, .width-650, #content #description, #content #dpt_form, #content #departement,
#content #country_form, #content #country, #content #region_form, #content #region, #content #chaine_form, #content #chaine, #content #rubrique,  #content #seo_footer {

    width: 450px;
}

#content #envoyer-element {
    text-align:center;
}

.padding-30 {
    padding: 30px;
}

.italic {
    font-style: italic;
}

.blockCentered {
    margin-left: auto;
    margin-right: auto;
}


span[color="rouge"] {
    color: #F00;
}


#content #xhtml-element input[type='checkbox'] {
    margin: 0.5em 0.5em 0.5em 0;
}


.visible {
    text-decoration: underline;
    font-weight: bold;
}


.red {
    color:red;
}

#content form input[readonly=readonly] {
    background-color: #f0f0f0;    
}

#content form:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ui-dialog {
    z-index:1002!important;
    
}

div.Headbutton {
    margin-left: 10px;
}

div.Headbutton, div.Footbutton {
    clear: both;
}

.Footbutton {
    padding-top: 10px;
    float:right;
}

#content .button, #cboxContent .button {   
    border: 1px solid #f5a13c;
    border-radius: 2px;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    padding: 5px;
    text-align: center;
    min-width:80px;
    width:auto;
    text-decoration: none;
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebbe79',endColorstr='#ff8400',GradientType=0); BACKGROUND: #ff8400; /*ie*/
    background-image: linear-gradient(to bottom, #ebbe79, #ff8400); /*others */
    background: -webkit-linear-gradient(top, #ebbe79 30%,#ff8400 100%); /* Chrome10+,Safari5.1+ */
    
}

#content .button.disabled, #cboxContent .button.disabled {
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#c0c0c0',GradientType=0); BACKGROUND: #ffffff; /*ie*/
    background-image: linear-gradient(to bottom, #ffffff, #c0c0c0); /*others */
    background: -webkit-linear-gradient(top, #ffffff 30%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
    cursor: default;
    border-color: #c0c0c0;
}

    
#content .button:not(.disabled):hover, #cboxContent .button:not(.disabled):hover {
    color: #000000;
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAC58C',endColorstr='#ffA03A',GradientType=0); BACKGROUND: #ffA03A; /*ie*/
    background-image: linear-gradient(to bottom, #EAC58C, #ffA03A); /*others */
    background: -webkit-linear-gradient(top, #EAC58C 30%,#ffA03A 100%); /* Chrome10+,Safari5.1+ */
}

#cboxContent input[type=submit],
#cboxContent button {
    padding:2px;
}

#content input[type=submit],
#content button {
    padding:4px;
}

#content tbody form {
    padding: 0;
    width: auto;
    margin:0;
    background: none;
    border: none;
}

#content p.msg.error {
    border: 2px solid;
    background: url("/images/pictos/error.png") no-repeat scroll 8px 8px rgba(0, 0, 0, 0); 
    border-color: #ffaeae;
    padding-left: 30px;
    padding-top: 8px;
    margin-bottom:10px;
    margin-right: 10px;
    min-height: 25px;
}

#content tbody tr {
    height:30px;
}

div#ariane  {
    min-height: 30px;
    margin-left: 10px;
    margin-top: 10px;
}

div#ariane a:hover {
    color: #d31c78;
}

.center {
    text-align: center;
}

.center .ui-icon {
    margin: auto;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    margin-bottom: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
}

.navbar .navbar-inner.stargate {
    background: none repeat scroll 0 0 #3b4151;
    height: 45px;
    min-height: 45px;
}

.navbar .navbar-inner {
    border-color: #7b8593;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.navbar .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
    margin: 8px 0 0 5px;
}

#nav-bar span {
    color: #fff;
    margin-left: 10px;
}

.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    margin: 2px 0 0;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu li {
    line-height: 20px;
}



.navbar .navbar-inner.stargate .nav li.dropdown .dropdown-menu li a {
    color: #3b4151;
    cursor: pointer;
}
.navbar .navbar-inner.stargate .nav li a {
    color: #fff;
    font-size: 12px;
    padding: 3px 15px;
    text-shadow: none;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}

/* form entete gestion */

#global div.frozenStocks,
#global div.frozenTarifs,
#global div.promotions {
    float:left;
    background-color: #f1e9ca;
    border: 1px solid #ccc;
    display: block;
    padding:10px;
    margin:10px;
}

#global .GestionButton {
    padding: 10px;
    float:left;
}

#global .Legend-promo,
#global .Legend-frozen{
    float:right;
    padding: 0 0 0 20px;
}


#global #formGestion-stock-tarif input[type="text"] {
    position: relative;
    margin-left: auto;
}

#global #formGestion-stock-tarif select {
    position: relative;
    margin-left: auto;
    width: 105px;
}

#global #formGestion-stock-tarif {
    padding: 10px;
    margin: 10px;
    width: 405px;
    float:right;
}

#global #GestionForm p {
    min-height: 25px;
    width:auto;
}

#global #GestionForm span.label {
    width: 80px;
    float:left;
    padding-top: 3px;
}

#global #GestionForm span.label-frozen{
    max-width: 95px;
    float:left;
    padding-top: 3px;
}

#global #GestionForm .frozenStocks span.label {
    width: 141px;
    text-align: right;
}

.right {
    float:right;
}

/* table sans datatable */

#content table.simple-table {
    border-spacing: 0px;
    border-collapse: collapse; 
    width: 100%;
    border: 1px solid #abadb3;
}

#content #included-guests.simple-table {
    width: 200px;
    margin-bottom: 20px;    
}

#content #included-guests.simple-table tbody {
    height: auto;
}

#content table.simple-table tbody {
    height: 206px;
    overflow: auto;    
    display: block;
}

#content table.simple-table thead {
    display:block;
    background-color: #f0f0f0;
}

#content table.simple-table input {
    margin-left:auto;
    width:50px;
    position:relative;
    float:left;
    text-align:right;
}

#content table.simple-table input.date {
    width: 75px;
}

#content table.simple-table span {
    padding-top: 2px;
    display: inline-block;
}

#content table.simple-table input[type=checkbox] {
    float: left;
    margin: 0 auto;
    width: 100%;
}

#content table.simple-table select {
    position: relative;
}

#content a.tooltip, #cboxContent a.tooltip {
    display:inline-block;
    cursor: help;
    height:19px;
    width:19px;
    margin-bottom: -4px;
    float:none;
}

#content a.ico-help, #cboxContent a.ico-help { 
    background: url("../images/pictos/help.png") no-repeat 0px 0px;
}

#content a.ico-error, #cboxContent a.ico-error { 
    background: url("../images/pictos/error.png") no-repeat 0px 0px;
    display: inline-block;
    height: 19px;
    width: 19px;
}

a.ico-admin, span.ico-admin {
    padding-left: 20px;
    background: url("/images/pictos/key-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
}

#content a.tooltip span.help, #cboxContent a.tooltip span.help {
    display:none;
}

.tooltips, .info-bulle {
    font-size:11px;
    z-index:99;
    padding:5px;
    font-family:Arial, Helvetica, sans-serif;
    height:auto;
    min-height:20px;
    width:180px;
    line-height:20px;
    display:none;
    background-color:#f1f1f1;
    border:2px solid #509BCE; 
    border-radius: 4%;
    color:#3b4151;
    z-index:9999999;
    position:absolute;
    text-align:left;
}

.info-bulle {
    display:block;
    top:-9px;
    left:231px;
    width:285px;
    font-size:10px;
}

.tooltips-title {
    width:300px;
}


#content table.simple-table thead th, #content table.simple-table tbody td {
    padding: 0px 8px;
}
#content table.simple-table thead tr {
    border-bottom: 1px solid #111111;
    width: 100%;
    display: inline-block;
}

#content table.simple-table thead tr, #content table.simple-table tbody tr {
    height: 20px;
}

table.simple-table tbody tr.odd {
    background-color: #f9f9f9;
}

table.simple-table tbody tr.even {
    background-color: #FFFFFF;
}

table.simple-table tbody td {
    border-top: 1px solid #dddddd;
}

/*LOADER*/

#calculation-loader
{
    display: none;
    width: 386px;
    height: 100px;
    background: none repeat 0 0 white;
    border: 2px solid #7cd202;
    position: fixed;
    top: 35%;
    left: 40%;
    margin: auto;
    padding: 15px;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    z-index: 99999999;
}

#calculation-loader #loader-msg {
    text-transform: uppercase;
}

#headerContainer .ui-combobox a {
    font-weight: normal;
}

#headerContainer .ui-combobox li {
    padding: 0px 5px 5px 5px;
}


#global div.Legend-promo span,
#global div.Legend-frozen span{
    display: inline-block;
    height: 18px;
}

#global div.Legend-promo span.label{
    float: none;
    position:absolute;    
}

#global div.Legend-frozen span.label-frozen{
    float: none;
    position:absolute;
}

#global div.Legend-promo span.legend{
    border: 1px solid #dddddd;
    width: 25px;
    margin-left: 55px;
    margin-bottom: 2px;
}

#global div.Legend-frozen span.legend-frozen{
    border: 1px solid #dddddd;
    width: 25px;
    margin-left: 95px;
    margin-bottom: 2px;
}
#global div.Legend-promo span.legend.frozen {
    margin-left: 148px;
}

#global div.Legend-promo span.encours {
    background-color: #70bf02;
}

#global div.Legend-promo span.ended {
    background-color: #ff8400;
}

#global div.Legend-frozen span.frozen {
    background-color: #c7c4c4;
}

/*HACK pour les entêtes de colonnes des datatable */
table.dataTable th span {
    display:inline-block;
}




#dashboard .dashboardBlockL {
    margin-top: 10px;
    border: 1px solid #ccc;
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    width: 1120px;
    
}

#dashboard .dashboardBlockTitle {
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

#dashboard .link-recap {
    float: right;
}

.Upper {
    text-transform: uppercase;
}

.greySoften {
    color: #3b4151;
}


.top5 {
    margin-top: 5px;
    max-width: 165px;
}

/* fiche reservation */
#fiche-reservation {
    position: relative;
}

#fiche-reservation table.widget {
    border : 1px #3b4151 solid;
    margin: 10px 30px 10px 30px;
    width : 500px;
    border-collapse: collapse;
   
}

#fiche-reservation .block {
     float: left;
     width: 560px;
}

#fiche-reservation table.borders td, #fiche-reservation table.borders th {
    border : 1px #3b4151 solid;
}

#fiche-reservation table td, #fiche-reservation table th {
    padding: 2px 10px 2px 10px;
    
}

#fiche-reservation table.borders th {
    text-align: left;
    width: 180px;
}

#fiche-reservation table.borders td a.button {
    padding: 0px;
    margin: 0px;
    width: 60px;
    height: 17px;
}

#fiche-reservation #devis td.montant {
    text-align:right;
    width: 75px;
}

#fiche-reservation #devis td.total {
    text-align:right;
    font-weight: bold;
}

#fiche-reservation tbody form select {
    width: 100px;
    margin-left: 0;
    padding: 0px;
}


#fiche-reservation #statut-w, #fiche-reservation #statut-r {
    padding:0px 10px 0px 10px;
}


#fiche-reservation caption {
    background: none repeat scroll 0 0 #71bd01;
    color: #fff;
    padding: 2px 10px;
    font-weight: bold;
    text-transform: uppercase;
}

table.table-light th {
    background: none repeat scroll 0 0 #71bd01;
    color: #fff;
    padding: 2px 10px;
}

table.table-light {
    width: 100%;
    border: none;
}


table.table-light  td {
    border-top: 1px dotted #e3d7ac;
    padding-left:10px;
    padding-right:10px;
}

table.table-light td.center {
    padding-left:0px;
    padding-right:0px;
}

.dashboardBlockC p {
    padding: 10px;
}

td.icon-link {
    vertical-align: middle;
}

a.download {
   display:block;
   height: 12px;
   width:12px;
   background: url("/images/pictos/telecharger.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);  
}

.admin {
   padding-left: 20px;
   background: url("/images/pictos/key-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
}

a.download span {
    display:none;
}

.export_param {
    display:none;
}

#content .title-global {
    background-color: #f1e9ca;
    border: 1px solid #ccc;
    display: block;
    padding: 10px;
    line-height: 17px;
    clear:both;
    width: 740px;
    margin: auto;
    margin-bottom: 10px;
}

.display .saturday {
    background-color: grey;
    color: white;
}

.ui-datepicker-week-end .ui-state-default {
    background: url("../css/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #d31c78;
    color: grey;
    font-weight: bold;
}

#toolbar .season {
    display: none;
    float: left;
    font-size: 20px;
    margin: 5px 20px;
}

#deviseCompte {
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 11px;
    right: 11px;
    color: #3b4151;
}

.uxchange {
    color: red;
}

.frozen {
    background-color: #c7c4c4;
    text-align: center;
}
.frozen.blockEdition::after {
    content: url(/images/pictos/no-entry.png);
    vertical-align: -20%;
    margin-left: 5px;
}

.extranetHpText {
    text-align: center;
    font-size: 46px;
    font-weight: bold;
    color: #66A929;
    font-style: italic;
    margin: 75px 0 0;
}

.bg-white {
    background-color: white;
}

/* On/off switch */

.onoffswitch {
    position: relative; width: 70px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 12px;
    padding: 0; width: auto;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 25px; padding: 0; line-height: 25px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 10px;
    background-color: #7DD302; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 3.5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 41px;
    border: 2px solid #999999; border-radius: 17px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}

.inline {
    display: inline-block;
}

.fRight {
    float: right;
}

#content form .w250 {
    width: 250px;
}

#content form .relative {
    position: relative;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

.popinContent label.unbold {
    font-weight: normal;
}

.mesure {
    display: inline-block;
    margin-left: 55px;
    margin-top: 5px;
}
